<!--@subject {{trans "Footer"}} @-->
<!--@vars {
"var store.frontend_name":"Store Name"
} @-->

<div class="content">
    <p class="bottom-info text-center">
        Prosimy nie odpowiadać na ten e-mail.
        Aby się z nami skontaktować, zadzwoń pod numer 800999888 (0 PLN połączenie + opłaty za połączenie w sieci stacjonarnej) lub wyślij wiadomość e-mail do Działu Obsługi Klienta.
        Aby zobaczyć więcej informacji o swoich zamówieniach, zaloguj się do konta Sneakerstudio.
        Zawsze masz 30 dni, aby zastanowić się, czy zakup był trafny. Informacje o zwrotach można znaleźć w naszych Zasadach zwrotu produktów i pieniędzy.
        W przypadku płatności gotówką przy odbiorze, upewnij się, że w Twoim profilu wpisany jest numer konta, na które mamy zwrócić środki.
    </p>
    <img class="bottom-logo" src="{{view url='images/email/sneakerstudioprm/bottom_logo.png'}}">
    <div class="footer bg-grey mx-auto text-center">
        <div class="c-ss font-weight-bold">Masz pytania?</div>
        <div class="mx-auto mt-10">
            <div class="d-inline-block p-10" style="min-width: 110px;">
                <a href="#">
                    <img class="align-middle" src="{{view url='images/email/sneakerstudioprm/envelope.png'}}">
                    <span class="font-12">Napisz do nas</p>
                </a>
            </div>
            <div class="d-inline-block p-10" style="min-width: 110px;">
                <a href="#">
                    <img class="align-middle" src="{{view url='images/email/sneakerstudioprm/telephone.png'}}">
                    <span class="font-12">Zadzwoń</p>
                </a>
            </div>
            <div class="d-inline-block p-10" style="min-width: 110px;">
                <a href="#">
                    <img class="align-middle" src="{{view url='images/email/sneakerstudioprm/location.png'}}">
                    <span class="font-12">Sklep stacjonarny</p>
                </a>
            </div>
        </div>
        <div class="text-center c-ss font-weight-bold">Dołącz do społeczności SneakerStudio</div>
        <div class="mx-auto mt-10">
            <div class="d-inline-block p-10">
                <a href="#">
                    <img class="align-middle" src="{{view url='images/email/sneakerstudioprm/fb.png'}}">
                </a>
            </div>
            <div class="d-inline-block p-10">
                <a href="#">
                    <img class="align-middle" src="{{view url='images/email/sneakerstudioprm/ig.png'}}">
                </a>
            </div>
            <div class="d-inline-block p-10">
                <a href="#">
                    <img class="align-middle" src="{{view url='images/email/sneakerstudioprm/yt.png'}}">
                </a>
            </div>
        </div>
    </div>
</div>

</div><!-- .container -->
</body>